package org.academiadecodigo.enuminatti.carstand.extras;

import org.academiadecodigo.enuminatti.carstand.Car;
import org.academiadecodigo.enuminatti.carstand.CarDecorator;

/**
 * MIT License
 * (c) 2017 Ricardo Constantino
 */

public class LeatherSeats extends CarDecorator {

    public LeatherSeats(Car car) {
        super(car, 30, "leather seats");
    }
//
}
